/**
 * Theme Name: CapsaFood
 * Description: Child theme for the nanosoft
 * Author: LineThemes
 * Template: nanosoft
 */

 @import url("https://use.typekit.net/hui3gvz.css");
 body, h1, h2, h3, h4, h5, h6, p, a{
 	font-family: calluna-sans, sans-serif !important;
 }
/*Listas*/
 .wpb_wrapper ul li,
#powerTip .box_view_html li{
 	list-style-image: url(assets/img/icono-listas.png);
 }
.cool-timeline .content-details ul li{
 	list-style-image: url(assets/img/icono-listas.png) !important;
 }
 ul.iconlist li{
 	list-style-image: none;
 }
/*Header*/
.logo-home{
	margin: 0;
}
.site-header-sticky .header-brand{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.site-header .nav-info{
	color:#202965;
	font-size: .9rem;
	font-weight: 600;
}
.site-header .nav-info a{
	color:#083fa3;
	font-size: 1rem;
	font-weight: 500;
	margin-left: 5px;
	text-decoration: underline;
}
.cabecera_interior{
	height: 350px;
}

@media (max-width: 768px){
	.cabecera_interior{
		height: 175px;
	}
}
@media (max-width: 550px){
	.logo{
		padding: 10px 0;
	}
}
.site-header-classic.header-brand-left nav.navigator {
	padding: 0 2% 0 5%;
}
.site-header-classic.header-brand-left .menu-extras{
	padding: 0 0 0 20px;
}
.site-header-classic.header-brand-left .menu-extras:after{
	left: 15px;
}
.extras .idiomas{
	margin-top: 55px;
	width: 55px;
}
.extras .idiomas a span {
	text-transform: uppercase;
}
/*Submenu interior páginas*/
.widget.fixed-menu .widget-title {
	font-weight: bold;
}

/*Home*/
#site .bloque-carousel-home{
	
}
#site .blog-shortcode.post-thumbnail-cover .blog-entries .blog-grid .post .post-inner .post-image .post-meta{
	display: none;
}
#site .iconlist.iconlist-icon-medium{
	margin-top:30px;
}
#site .iconlist.iconlist-icon-medium li{
	padding: 0 10px;
}
#site .iconlist.iconlist-icon-medium li > div{
	background-color: #f2f6f9 !important;
	border-radius: 10px !important;
}
#site .iconlist.iconlist-icon-medium{
	margin-top:40px;
}
#site .iconlist.iconlist-icon-medium li .iconlist-item-icon{
	margin-bottom: -10px;
	transform: translateY(-40px);
}
#site .iconlist.iconlist-icon-medium .iconlist-item-content{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
} 
@media (max-width: 1300px){
	#site .iconlist.iconlist-icon-medium li .box-readmore .button{
		white-space: unset;
	}
}
.bloque-logos .wpb_wrapper{
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}
.iconbox .box-icon {
	height: 150px !important;
}
.home h2.vc_custom_heading {
	font-size: 48px;
}
@media only screen and (max-width: 768px){
	.home h2.vc_custom_heading {font-size: 30px !important;} 
}

/*Historia*/
.cool-timeline .timeline-post .timeline-content h2.content-title,
.ctl-popup-content h2,
.cool-timeline .timeline-year .icon-placeholder {
	font-family: calluna-sans, sans-serif !important;
}

/*Blog*/
#site .blog-shortcode.post-thumbnail-cover .blog-entries .blog-grid .post .post-inner .post-image > img {
	filter: none;
}
.single-post .post-inner .post-header h1.post-title{
	font-size: 42px;
	font-weight: 700;
	margin-top: 40px;
}
.blog-grid .post .post-inner{
	padding: 0 15px 15px 15px;
}
.blog-grid .post .post-meta {
	position: relative;
	bottom: 15px;
	left: 0;
}
.single-post.sidebar-none .main-content .content .post-inner,
.single-attachment.sidebar-none .main-content .content .post-inner {
    padding: 0 15%;
}
.single-post .post-footer{
	margin: 0;
}
@media (max-width: 768px){
	.single-post .post-inner .post-header h1.post-title{
	font-size: 1.875rem;
}
}


/*Contadores*/
.bloque-en-cifras .wpb_wrapper{
	text-align: center;
}
.bloque-en-cifras .vc_custom_heading{
	color: #083fa3;
	margin: 0 auto !important;
	position: relative;
	width: max-content;
	
}
.bloque-en-cifras .counter-detail .counter-value{
	color: #595959;
	font-size: 6rem;
	font-weight: 600;
	line-height: 1em;
}
.bloque-en-cifras .counter-detail .counter-title{
	margin-top: 10px;
}
.bloque-en-cifras h3.vc_custom_heading:after {
	background: #9ccff3;
	bottom: 1px;
	content: "";
	height: 8px;
	left: -5px;
	position: absolute;
	width: calc(100% + 10px);
	z-index: -1;
}
/*Graficos*/
.vc_progress_bar .vc_single_bar .vc_label{
	text-align: right;	
}
.vc_progress_bar .vc_general.vc_single_bar.vc_progress-bar-color-peacoc .vc_bar{
	background-color: #9ccff3 !important;
	font-weight: bold;
}
.vc_progress_bar .vc_general.vc_single_bar.vc_progress-bar-color-peacoc .vc_bar:after{
	content: url('assets/img/icono-flecha-barra-progreso.png');
	left: -4px;
	position: absolute;
	top: 20%;
}
.vc_progress_bar .vc_general.vc_single_bar.vc_progress-bar-color-peacoc .vc_label{
	color: #083fa3 !important;
}

/*Premios*/
.bloque-premios .vc-hoverbox {
	max-height: 160px;
	border-radius: 10px;
}
.bloque-premios .vc-hoverbox .vc-hoverbox-block{
	max-height: 160px;
	overflow: hidden;
	border-radius: 10px !important;
}
.bloque-premios .vc-hoverbox .vc-hoverbox-block p{
	line-height: 1em;
}
.bloque-premios .vc-hoverbox-wrapper .vc-hoverbox-block-inner{
	padding: 2% !important;
}
.bloque-premios .vc-hoverbox-inner{
	display: block;
}
.bloque-premios .vc-hoverbox-back h2 {
	margin-bottom: 10px !important;
} 
.bloque-premios .vc-hoverbox-wrapper .vc-hoverbox-front {
	background-size: contain;
	background-repeat: no-repeat;  
}
.pestanas-premios .vc_tta-tabs-container ul.vc_tta-tabs-list li a {
	padding: 10px 20px !important;
}
.pestanas-premios ul.vc_tta-tabs-list{
	display: flex;    
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 20px !important;
}
#site .bloque-premios .vc-hoverbox-front:after{
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 100%);
}

/*Footer*/
.copyright-content{
	color: #595959;
}
 
.copyright-content ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
	margin: 0;
	padding: 0;
}
.copyright-content ul li{
 	padding: 0 5px;
}
.copyright-content ul li a{
 	text-decoration: underline;
}
@media (min-width: 1600px){
	.copyright-content{
		display: flex;
		justify-content: space-between;
	}
	.site-footer .footer-copyright .footer-copyright-inner{
 		align-items: unset;
	}
}
@media (max-width: 768px){
	.site-footer .widget-1{
		display: flex;
		justify-content: center;
	}
}
/*Animaciones*/
#site .iconlist img {
	-webkit-animation-name: nada; 
	animation-name: nada;
} 
#site .iconbox .box-icon i, #site .iconbox .box-icon img {
	position: relative;
	bottom: 0;
	left: auto;
	-webkit-transform: none;
	transform: none;
	transition: none;
	transition-timing-function: unset;
}
#site .iconbox:hover i, #site .iconbox:hover img {
	-webkit-transform: none;
	transform: none;
}
#site .iconbox .box-icon:before{
	content: none;
}
/*Decoraciones*/
.vc_custom_heading u{
	display: inline-block;
	text-decoration: none !important;
	position: relative;    
}
.vc_custom_heading u:after{
	background: #9ccff3;
	bottom: 3px;
	content: "";
	height: 8px;
	left: -3px;
	position: absolute;
	width: calc(100% + 10px);
	z-index: -1;
}
.centrado .wpb_wrapper{
	text-align: center;
}
h2.linea-azul{
	display: inline-block;
	position: relative;
}
.linea-azul:after{
	background: #9ccff3;
	bottom: 3px;
	content: "";
	display: block;
	height: 15px;
	left: -6px;
	position: relative;
	width: calc(100% + 12px);
	z-index: -1;
}
@media (max-width: 768px){
	.vc_custom_heading u:after{
		bottom: 3px;
		height: 4px;
	}
	.linea-azul:after{
		bottom: 3px;
		height: 7px;
	}
}
/*404*/
.error404 .main-content .content .heading-404{
	position: relative;
}
.error404 .main-content .content .heading-404 span{
	font-size: 10rem;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	color: #9ccff3;
	border: 0;
}
.error404 .main-content .content .heading-404 span::after{
	background: #202965;
	bottom: -10px;
}
.error404 .main-content .content .content-404 h3{
	color: #202965;
}
/*Formularios*/
#site div.wpcf7-mail-sent-ok{
	background: #9ccff3;
	border-radius: 8px;	
}
#site div.wpcf7-validation-errors{
	background: #fa6e6e;
	border-radius: 8px;
}
.vfb-clearfix {
	padding: 10px 0px;
}
.button.primary.formulario {
	overflow: hidden;
	padding: 0px 50px;
}


/*Borra a partir de 768px*/
@media (min-width: 768px){
	.solo-movil{
		display:none;
	}
}

/*Caja info innovación*/
.caja-info-innovacion.vc_message_box-solid-icon{
	color: #626262 !important;
	border-color: #202965 !important;
	margin:0px;
}
.caja-info-innovacion.vc_color-blue.vc_message_box-solid-icon .vc_message_box-icon {
	background-color: #202965;
}

/*Gráfico innovación*/
@media (min-width: 1100px){
	.grafico-desarrollo-producto .vc_round-chart-canvas {
		width: 230px !important;
		height: 230px !important;
	}
}

/*Sellos*/
.sello .vc_column-inner {border: solid 2px #083fa3;;
box-shadow: #0000005e 6px 6px;
border-radius: 5px;}
	

/*Tablas responsive*/
@media only screen and (max-width: 768px){ table tbody tr td {padding: 10px 10px;}}

@media only screen and (max-width: 768px){ table thead tr th {padding: 10px 10px !important;}}

table thead tr th {padding: 18px 40px;}

/*Nuevo*/
/*Carousel home*/
.bloque-carousel-home .box-title{
	min-height: 50px
}
.bloque-carousel-home .box-detail{
	min-height: 96px
}
/*Logo header*/
@media (min-width: 545px) {
	.logo.logoDefault {
		width: 240px !important;
		height: 115px !important;
	}
	.logo.logoLight {
		width: 175px !important;
		height: 84px !important;
	}
}

/*Página 404*/
.error404 .main-content .content {    margin: 60px auto;}

/*Proyectos*/
.projects-grid .project .project-inner .project-thumbnail .featured-image img {filter: none; opacity: 1;}

.projects-grid .project .project-inner .project-info .project-summary {padding: 15px 0 15px 0;}

/*Listados*/
.cuatro-columnas {column-count: 4;}
@media (max-width: 768px) {.cuatro-columnas {column-count: 2;}}
@media (max-width: 600px) {.cuatro-columnas {column-count: 1;}}

/*Contacto*/
#vfbp-form-2 .vfb-fieldType-checkbox .vfb-control-label {display: none;}
#vfbp-form-2 .vfb-clearfix {padding: 1px 0px;}
#vfbp-form-2 .vfb-wizard.actions {padding-top: 15px;}
#vfbp-form-2 button {
	height: 60px;
	margin-top: 20px;
	width: 100%;
	overflow: hidden;}

/*Footer*/
@media (max-width: 768px)
{.site-footer .widget-2 {
	display: flex;
	justify-content: center;}}

@media only screen and (max-width: 768px) {
	body .site-footer .footer-widgets {padding-bottom: 0px;
		padding-top: 40px;}}

@media only screen and (max-width: 768px) { .footer-widgets .widget {margin-bottom: 0px;}}

/*Borra a menos de 768*/
@media (max-width: 768px){
	.solo-desktop{
		display:none !important;
	}
}

/*Pestañas elemento FAQ*/
#site .vc_toggle .vc_toggle_title h3 {
	font-size: 1.125rem;
	margin: 0;
	position: relative;
	display: block;
	padding: 25px 60px 25px 40px;
	line-height: 25px;
}

#site .vc_toggle .vc_toggle_title h3:after {
	content: "\f125";
	font-family: "Ionicons";
	font-size: 21px;
	position: absolute;
	right: 30px;
	top: 50%;
	color: #c7cfda;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

#site .vc_toggle.vc_toggle_active .vc_toggle_title h3:after {
	content: "\f123";
}

/*Subtitulo*/
.subtitulo {
	letter-spacing: 4px;
	font-weight: 900;
	line-height: 1.1em;}

/*Cajas nuestras marcas home*/
h3.box-title {
	font-size: 17px;
	line-height: 25px;}

/*Cajas inicio home*/
@media (max-width: 768px){ #site .iconbox.style2 .box-icon {margin: 0px 0 0px 0;}}

@media (max-width: 768px){ #site .iconbox {padding: 5%;}}


/*Eliminar marca de agua video lightbox*/
 #html5-watermark{
 	display: none !important;
 }
a.html5lightbox:after,
a.html5lightbox:before{
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}
a.html5lightbox {
	position: relative;
	display: inline-block;
	-webkit-box-shadow: 0 30px 70px -30px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 30px 70px -30px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0 30px 70px -30px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 30px 70px -30px rgba(0, 0, 0, 0.3);
	box-shadow: 0 30px 70px -30px rgba(0, 0, 0, 0.3);
}
a.html5lightbox:after {
	font-family: "FontAwesome";
	content: "\f04b";
	font-size: 42px;
	line-height: 1;
	font-weight: normal;
	color: #ffffff;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
a.html5lightbox:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 128px;
	height: 86px;
	z-index: 1;
	background: #9ccff3;
	-webkit-opacity: 0.9;
	-khtml-opacity: 0.9;
	-moz-opacity: 0.9;
	opacity: 0.9;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	filter: alpha(opacity=90);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
a.html5lightbox:hover {
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}
a.html5lightbox:hover:before {
	-webkit-opacity: 1;
	-khtml-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	filter: alpha(opacity=100);
	-webkit-transform: translateX(-50%) translateY(-50%) scale(1.1);
	transform: translateX(-50%) translateY(-50%) scale(1.1);
}